[ubuntu/lucid] libnet-ssh2-ruby 2.0.15-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Fri Mar 12 11:10:07 GMT 2010


libnet-ssh2-ruby (2.0.15-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * debian/control:
    + Bump Standards-Version to 3.8.4 (no changes needed).
    + Drop 1.9 package, add 1.9.1 package (Closes: #569872).

Date: Fri,  12 Mar 2010 11:09:36 +0000
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Maintainer: Christopher Lunsford <binarymutant at gmail.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/libnet-ssh2-ruby/2.0.15-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Fri,  12 Mar 2010 11:09:36 +0000
Source: libnet-ssh2-ruby
Binary: libnet-ssh2-ruby, libnet-ssh2-ruby1.8, libnet-ssh2-ruby1.9.1
Architecture: source
Version: 2.0.15-1
Distribution: lucid
Urgency: low
Maintainer: Christopher Lunsford <binarymutant at gmail.com>
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Description: 
 libnet-ssh2-ruby - Ruby implementation of the SSH2 client protocol
Closes: 569872
Changes: 
 libnet-ssh2-ruby (2.0.15-1) unstable; urgency=low
 .
   * Team upload.
   * New upstream version.
   * debian/control:
     + Bump Standards-Version to 3.8.4 (no changes needed).
     + Drop 1.9 package, add 1.9.1 package (Closes: #569872).
Files: 
 cf29c21889cf96acab45bb3b6dddd3ac 1404 ruby optional libnet-ssh2-ruby_2.0.15-1.dsc
 1b330dd1348111fb0e6c98512e4c737d 1818 ruby optional libnet-ssh2-ruby_2.0.15-1.diff.gz
 bef3bc238f0ba1988c9ca12698cc4e35 123264 ruby optional libnet-ssh2-ruby_2.0.15.orig.tar.gz


More information about the Lucid-changes mailing list